Solaris 10 (sparc) : 116648-25 (deprecated)

High Nessus Plugin ID 22946


This plugin has been deprecated.


Web Server 6.1: Sun ONE Web Server 6.1 Patch WS61SP13.
Date this patch was last updated by Sun : Sep/20/10

This plugin has been deprecated and either replaced with individual 116648 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: High

ID: 22946

File Name: solaris10_116648.nasl

Version: 1.30

Type: local

Published: 2006/11/06

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2010/09/20

Reference Information

CVE: CVE-2006-3921, CVE-2006-4339, CVE-2006-5201, CVE-2006-7140, CVE-2007-1488, CVE-2007-1526, CVE-2007-4164, CVE-2008-2166, CVE-2008-2518, CVE-2009-1934

IAVB: 2008-B-0045

CWE: 79, 310